:root {
    --bg-color: #0e0e0e;
    --fg-color: #f9e0eb;
}

* {
    font-family: monospace;
}

body {
    background-color: var(--bg-color);
    color: var(--fg-color);
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner {
    width: 24em;
}

.artwork {
    width: 100%;
}

.attribution {
    text-align: right;
    margin: .1em;
    font-size: 8pt;
}

.info {
    text-align: center;
    margin: 1em;
}

.header {
    font-size: 12pt;
    margin: .1em;
}

.links {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5em;
}

.link {
    height: 2em;
    padding: 0 .5em 0 .5em;
}

.icon {
    width: 1em;
}

.link a:visited, .link a {
    color: var(--fg-color);
}
